%div
  - # ruleid: progress-bar-class-haml
  .progress-bar
  - # ruleid: progress-bar-class-haml
  %div{class: "i am a progress-bar too"}
  - # ruleid: okay-progress-bar-view-component-haml
  = render Pajamas::ProgressComponent.new
